credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ijMcHszkRYZpR0acrOJDtWw2XAZRW7
      project-domain-name: Default
      tenant-name: juju_epc-project_10f6ef52-b4ed-468e-839f-b2bbac62fb4e
      user-domain-name: Default
      username: juju_epc-user_10f6ef52-b4ed-468e-839f-b2bbac62fb4e